Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 21:24:32 -0500

Chat transcript

	
		
			Name: GERALD GULOTTA
		
			E-mail: [email-masked]

	Nick Thu, 02/04/21 09:11:41 pm America/New_York
	
		Hello. How may I help you?

	GERALD GULOTTA 09:13:06 pm
	
		Hi, just got info on my new server setup being complete. Tried to log in using Windows Remote Desktop and the IP address : 208.70.254.186  but I was unable to gain a connection. Any ideas on how to login ?

	Nick 09:15:34 pm
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services

	GERALD GULOTTA 09:15:54 pm
	
		who can I call ?
	
		what number ?

	Nick 09:16:12 pm
	
		We're not a general helpdesk

	GERALD GULOTTA 09:16:22 pm
	
		This is for a Colocation server !
	
		New server just setup with your company.
	
		Did I make that clear ?

	Nick 09:16:44 pm
	
		okay
	
		Please allow me a moment to check this for you.
	
		Thank you for your patience.
	
		You can contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local) and email address- [email-masked] to get access to your account.
	
		I have forwarded your query to the support team. Meanwhile, you can also drop an email to [email-masked] and [email-masked]
	
		Is there anything else I can help you with today?

	GERALD GULOTTA 09:23:37 pm
	
		Ok, I will call. Thanks.

	Nick 09:23:50 pm
	
		okay
	
		It was nice talking to you. Have a great day, goodbye!

	System 09:23:59 pm
	
		Nick archived the chat

	System 09:24:17 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	12m 18s

Chat has been opened from website: https://www.colocationamerica.com/data-center/support-htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com